<template>
  <div>
    <CardUser />
  </div>
</template>

<script>
import CardUser from "@/components/CardUser.vue";
export default {
  name: "appUser",
  components: {
    CardUser
  },
};
</script>
